{
  "id": "2985643",
  "name": "黑龙江项目",
  "font_family": "iconfont",
  "css_prefix_text": "sh-icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "29601465",
      "name": "决策分析",
      "font_class": "juecefenxi1",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "29601466",
      "name": "附件下载",
      "font_class": "fujianxiazai",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "29601467",
      "name": "调度中心",
      "font_class": "tiaoduzhongxin",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "27598281",
      "name": "工作导航",
      "font_class": "gongzuodaohang",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "27598282",
      "name": "标准化考量",
      "font_class": "biaozhunhuakaoliang",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "27592940",
      "name": "综合管理",
      "font_class": "zongheguanli",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "27592941",
      "name": "企业管理",
      "font_class": "qiyeguanli",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "27591842",
      "name": "数据管理",
      "font_class": "shujuguanli1",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "27591844",
      "name": "实名制管理",
      "font_class": "shimingzhiguanli",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "27591845",
      "name": "质量安全监管",
      "font_class": "zhilianganquanjianguan",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "27591846",
      "name": "施工资料",
      "font_class": "shigongziliao",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "27591847",
      "name": "智慧监管",
      "font_class": "zhihuijianguan",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "27591848",
      "name": "工程项目",
      "font_class": "gongchengxiangmu",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "27591849",
      "name": "消防验收",
      "font_class": "xiaofangyanshou",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "27591851",
      "name": "混凝土监管",
      "font_class": "hunningtujianguan",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "27591852",
      "name": "检测监管",
      "font_class": "jiancejianguan",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "27591853",
      "name": "通知公告",
      "font_class": "tongzhigonggao1",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "27591854",
      "name": "危大工程",
      "font_class": "weidagongcheng",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "27591855",
      "name": "智慧工地",
      "font_class": "zhihuigongdi",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "27591856",
      "name": "总控平台",
      "font_class": "zongkongpingtai",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "27286991",
      "name": "查看文件",
      "font_class": "chakanwenjian",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "27286992",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "27286993",
      "name": "重新上传",
      "font_class": "zhongxinshangchuan",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "27056373",
      "name": "工程编码",
      "font_class": "gongchengbianma",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "27056374",
      "name": "工程名称",
      "font_class": "gongchengmingcheng",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "27056375",
      "name": "企业名称",
      "font_class": "qiyemingcheng",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "27056376",
      "name": "统一社会信用代码",
      "font_class": "tongyishehuixinyongdaima",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "27056377",
      "name": "手机号",
      "font_class": "shoujihao",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "27056378",
      "name": "施工许可证",
      "font_class": "shigongxukezheng",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "27056379",
      "name": "工程类型",
      "font_class": "gongchengleixing",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "27056380",
      "name": "工程状态",
      "font_class": "gongchengzhuangtai",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "27056381",
      "name": "企业负责人",
      "font_class": "qiyefuzeren",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "26983192",
      "name": "管理员",
      "font_class": "guanliyuan",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "26982823",
      "name": "监控调度中心",
      "font_class": "jiankongtiaoduzhongxin",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "26982824",
      "name": "待办事项",
      "font_class": "daibanshixiang",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "26982825",
      "name": "安全监督",
      "font_class": "anquanjiandu",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "26982826",
      "name": "监督管理",
      "font_class": "jianduguanli",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "26982827",
      "name": "通知公告",
      "font_class": "tongzhigonggao",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "26982828",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "26982829",
      "name": "工程项目监管",
      "font_class": "gongchengxiangmujianguan",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "26982830",
      "name": "工程验收",
      "font_class": "gongchengyanshou",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "26982831",
      "name": "质量监管",
      "font_class": "zhiliangjianguan",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "26982832",
      "name": "决策分析",
      "font_class": "juecefenxi",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "26982833",
      "name": "数据交换",
      "font_class": "shujujiaohuan",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "26982834",
      "name": "数据管理",
      "font_class": "shujuguanli",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "26982835",
      "name": "文明施工管理",
      "font_class": "wenmingshigongguanli",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    }
  ]
}
